

body {

background: #990000;

}





#wrapper{

background: #fff url("../images/wrapperbg_red.jpg") top center repeat-y;

}





#header{

background: #990000 url("../images/headerbg_red.jpg") bottom center no-repeat;

}	



 



#footer {

background:  url("../images/footerbg_red.jpg") bottom center no-repeat;

}





#credit{

background: #990000;

}



#credit p, #credit p a, #credit p a:hover{

color:#FF3D3D;

}



#search{

background: #BD0000;

border: 1px solid #750000;

}



#search input{

color: #fff;

}

